@import "src/styles/scss/partials/mixins";

.root {
    background-color: var(--white);
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    @include font('overline');
    gap: var(--spacing-x-small);

    svg {
        width: 18px;
        height: auto;
    }
}